prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_flags_usage_internal
Description: Abseil flags_usage_internal library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_flags_config = 20260107, absl_flags = 20260107, absl_flags_commandlineflag = 20260107, absl_flags_internal = 20260107, absl_flags_path_util = 20260107, absl_flags_private_handle_accessor = 20260107, absl_flags_program_name = 20260107, absl_flags_reflection = 20260107, absl_strings = 20260107, absl_synchronization = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_flags_usage_internal 
Cflags: -I${includedir} -DNOMINMAX
